Subject: Feedback- Rama
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>
Cc: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Rahul Pal <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Wed, 2 Sep 2015 04:19:06 +0530 (IST)

When asking a member to copy/paste into the mobile device or other and they are not sure how to do this or are unable to do this and ask where they can send the confirmation email to do not tell them we do not have an option to submit to an email. 

Have them forward the confirmation email to: 

    * [email-masked] 
    * [email-masked] 
    * [email-masked] 
    * [email-masked] 

Example: 
(01:19:07 PM) [email-masked] : As I already said, I can't paste it on my phone. I would need to forward it. Is there an email address I can forward to 
(01:19:58 PM) Ralph: I am sorry no. 
(01:19:07 PM) [email-masked] : As I already said, I can't paste it on my phone. I would need to forward it. Is there an email address I can forward to 
(01:19:58 PM) Ralph: I am sorry no. 

Rama, Please ask ma'am that she should either not put you in IBD chat or else you before you put any response. We are getting regular feedback from the client and we need this to be Stopped immediately. 

R egards, 
Pritish Nandi